Google Android Bluetooth Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 98871
Class: Design Error
CVE: CVE-2017-0639
CVE-2017-0645
CVE-2017-0646
Remote: Yes
Local: No
Published: Jun 05 2017 12:00AM
Updated: Jun 05 2017 12:00AM
Credit: En He (@heeeeen4x), Bo Liu, and Godzheng.
Vulnerable: Google Android 7.1.1
Google Android 6.0.1
Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Google Android 7.1.2
Google Android 7.0
Google Android 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus